@media (min-width: 993px) {
  body .container--u-itrb0d4ug {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  body .div--u-i817wb422 {
    grid-row: span 2;
  }
}
body .div--u-i6bhyjam6 {
  grid-column: span 2;
  margin-top: 20px;
}
body .div--u-i6bhyjam6 .text-block-wrap-div {
  display: flex;
  /*align-items: center;*/
  justify-content: space-between;
}
@media (max-width: 992px) {
  body .div--u-i6bhyjam6 .text-block-wrap-div {
    align-items: flex-start;
    flex-wrap: wrap;
  }
}
@media (max-width: 479px) {
  body .div--u-i6bhyjam6 .text-block-wrap-div {
    flex-direction: column;
  }
}
body .div--u-i6bhyjam6 .text-block-wrap-div > div {
  margin: 0 24px;
}
body .div--u-i6bhyjam6 .text-block-wrap-div > div.left-side {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 992px) {
  body .div--u-i6bhyjam6 .text-block-wrap-div > div {
    margin: 10px;
  }
}
@media (max-width: 479px) {
  body .div--u-i6bhyjam6 .text-block-wrap-div > div {
    margin: 10px 0;
    width: 100%;
  }
}
ul.spisok {
  vertical-align: top;
  margin: 0 5px 0 5px;
  padding: 20px 15px;
  border: 1px solid #95c319;
  text-align: left;
}
ul.spisok li {
  background: url(/d/tel_arrow.svg) no-repeat scroll left 6px / 20px rgba(0, 0, 0, 0);
  margin: 0 0 2px 20px;
  background-size: 22px;
  list-style-type: none;
  padding: 1px 1px 8px 35px;
}
.fon {
  border: 1px solid #95c319;
  border-radius: 6px;
  margin-right: 3%;
}
.raised {
  position: relative;
  width: 48%;
  display: inline-block;
  vertical-align: top;
  padding: 1.1em;
  box-sizing: border-box;
  margin: 1em 10px 1em;
  border: 1px solid #95c319;
  border-radius: 10px;
}
.raised2 {
  position: relative;
  width: 98%;
  display: inline-block;
  vertical-align: top;
  padding: 1.1em;
  box-sizing: border-box;
  margin: 1em 10px 1em;
  border: 1px solid #95c319;
  border-radius: 10px;
}
@media (max-width: 1400px) {
  .raised {
    margin: 20px 1.5% 20px;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
}
@media (max-width: 538px) {
  .raised {
    width: 100%;
    margin: 20px 0;
    display: block;
  }
}
.raised:before, .raised:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.raised-2 {
  position: relative;
  width: 31%;
  display: inline-block;
  vertical-align: top;
  padding: 1.1em;
  box-sizing: border-box;
  margin: 1em 10px 1em;
  border: 1px solid #95c319;
  border-radius: 10px;
}
@media (max-width: 538px) {
  .raised-2 {
    width: 100%;
    margin: 20px 0;
    display: block;
  }
}
.podem {
  border-radius: 30px;
  box-shadow: 3px 3px 12px 0 #00000073;
}
@media (max-width: 640px) {
  .g-page-article__text img {
    float: none !important;
    margin: 10px auto !important;
    display: block;
    max-width: 100% !important;
    width: auto !important;
  }
}
.container-one {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.zag_title {
  margin: 0 0 30px;
  text-align: center;
}
.text_anamorf {
  position: relative;
  padding: 20px 20px 0;
  box-sizing: border-box;
  margin: 20px 0 35px;
  width: 99%;
}
.text_anamorf__title {
  margin: 0 0 30px;
  color: #302322;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}
img.text_anamorf__img {
  width: 100%;
  height: 100%;
  border: 1px solid #95c319;
  border-radius: 12px;
}
.text_anamorf__image {
  position: absolute;
  z-index: 1;
  height: 100%;
  width: 49%;
  right: 0;
  top: 0;
}
.text_anamorf__info {
  z-index: 2;
  position: relative;
  width: 50%;
  padding: 10px 20px;
  box-sizing: border-box;
  margin: -20px -10px -20px;
  display: block;
  border: 1px solid #95c319;
  border-radius: 10px;
}
.text_anamorf.reverse .text_anamorf__info {
  margin: -20px -5px -8px auto;
  width: 50%;
}
.text_anamorf.reverse .text_anamorf__image {
  left: 0;
  width: 49%;
}
.text_title {
  margin: 0 0 30px;
  color: #302322;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}
.text_wrapper {
  margin: 0 0 60px;
  padding: 20px 0;
}
.text_wrapper.border {
  background: #fff;
  border-radius: 5px;
  padding: 20px 40px;
}
.icon-advantages-ptn {
  background: transparent;
  padding: 0;
  margin: 0 0 60px;
}
.box-icon-ptn1 {
  background: #fff;
  border-radius: 5px;
  padding: 20px;
  width: 33%;
}
.title-ptn-3 {
  margin: 0 0 40px;
  color: #302322;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}
.box-icon-equipment {
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 20px 0 0;
  grid-gap: 15px;
}
.zag-icon-ptn {
  color: #000000;
  font-weight: 700;
  margin: 0 0 10px;
}
.icon-ptn1 {
  margin: 0 auto 15px;
  width: 100px;
  height: 100px;
  border: 5px solid #fff;
  border-radius: 50%;
  padding: 20px;
  box-sizing: border-box;
}
.icon-ptn1 img {
  max-width: 100%;
}
.text_after {
  padding: 0 20px;
}
.text_before {
  padding: 0 20px;
}
@media (max-width: 850px) {
  .text_anamorf__info {
    width: 100%;
    padding: 10px 25px;
    margin: 0;
  }
  .text_anamorf.reverse .text_anamorf__info {
    width: 100%;
    padding: 10px 25px;
    margin: 0;
  }
  .text_anamorf {
    padding: 0;
  }
  .text_anamorf__image {
    display: none;
  }
  .box-icon-equipment {
    flex-wrap: wrap;
  }
  .text_anamorf__title {
    font-size: 20px;
  }
  .text_title {
    font-size: 20px;
  }
  .title-ptn-3 {
    font-size: 20px;
  }
}
